# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Fri Dec 21 23:49:01 UTC 2018
pkgname = harfbuzz
pkgbase = harfbuzz
pkgver = 2.2.0-1
pkgdesc = OpenType text shaping engine
url = http://www.freedesktop.org/wiki/Software/HarfBuzz
screenshot = 
builddate = 1545436141
packager = almack <almack@chakralinux.org>
size = 3820544
arch = x86_64
gitrepo = core
gitfolder = harfbuzz
license = MIT
depend = glib2
depend = freetype2
depend = graphite
optdepend = cairo: hb-view program
makedepend = glib2
makedepend = freetype2
makedepend = graphite
makedepend = cairo
makedepend = icu
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = ragel
makedepend = git
makedepend = python3
